
.mobile-landing-home-view {
  background-image: url("https://images.pexels.com/photos/2422265/pexels-photo-2422265.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1");
  background-size: cover;
  color: #FFF;
  height: calc(100vh - var(--header-height));
  position: relative;
  width: 100vw;
  z-index: 1;
}

.mobile-landing-home-view-section-title {
  align-items: center;
  border-radius: 2rem;
  color: #FFFFFF;
  display: flex;
  height: 20vh;
  justify-content: center;
  position: relative;
  text-align: center;
}

.mobile-landing-home-view-download-app-area-wrapper {
  height: 20vh;
  position: relative;
  background-color: #FFFFFF;
  border-radius: 1.5rem;
  margin: 2rem 2rem 2rem 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 3;
  opacity: 0.5;
}

.mobile-landing-home-view-download-app-area {
  height: 20vh;
  position: relative;
  background-color: rgba(255,255,255,0.5);
  border-radius: 1.5rem;
  margin: 2rem 2rem 2rem 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 3;
}

.title-container {
  position: relative;
  display: grid;
  gap: 1rem;

  & h1 {
    font-size: 4rem;
  }
}


.download-area-container button {
  cursor: pointer;
  align-items: center;
  color: white;
  gap: 1rem;
  background-color: #72A1E5;
  font-weight: bold;
  padding: 1rem;
  margin: 0.5rem 0.5rem 0.5rem 0;
  border-radius: 1rem;
  border: none;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1.25px;

  & img {
    width: 15px;
    height: 15px;
    filter: invert(100%) sepia(1%) saturate(7432%) hue-rotate(96deg) brightness(112%) contrast(110%);
  }
}

.download-area-container button:hover {
  background-color: var(--mimi-pink);
}

.website-call-to-action {
  margin-top: 15vh;
  position: relative;
  opacity: 1;
  display: grid;
  gap: 1rem;

  & p {
    text-align: center;
    font-size: 1.2rem;
  }

  & button {
    color: white;
    background-color: #72A1E5;
    font-weight: bold;
    padding: 1rem;
    border-radius: 1rem;
    margin-left: 5vw;
    width: 90vw;
    border: none;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.25px;
  }
}

@media screen and (max-width: 768px) { // Tabs

  .title-container {
    & h1 {
      font-size: 4rem;
    }
  }
}

@media screen and (max-width: 390px) { // mobiles

  .title-container {
    & h1 {
      font-size: 3rem;
    }

  }
}